---
# file: roles/coraza/meta/main.yml

dependencies:
  - role: git_generic_deploy_files
    vars:
      git_generic_deploy_files_list:
        - repository_url: "https://github.com/corazawaf/coraza-spoa.git"
          branch: "main"
          deploy_directory: "/usr/local/src/coraza-spoa"
        - repository_url: "https://github.com/coreruleset/coreruleset"
          branch: "main"
          deploy_directory: "/usr/local/src/coreruleset"
  - role: go
